﻿








@media (max-width: 1024px) {
  /* * {
    outline: solid 0.25rem red;
  } */

  /*#menu {
	  background: rgba(255,255,255,0.9) !important;
	  position: fixed;
  }*/

  .logo-pon img {
    height: 50px !important;
  }

  h1.form-proponi-titolo {
    margin: 0px auto;
    text-align: center;
    margin-top: 10px;
    padding: 10px;
    font-size: 20px;
  }

  .intro-label {
    margin-top: 20px !important;
  }

  .mobile-hamburger {
    display: block !important;
  }

  #progressbar {
    margin-top: 20px !important;
    padding-left: 20px !important;
  }

  li.idee-create-singola a {
    color: #656565;
    text-decoration: none;
    text-transform: capitalize;
    line-height: 1.2;
    padding-top: 10px !important;
    align-items: center !important;
    padding-bottom: 10px !important;
    grid-column: 1/3 !important;
    font-size: 15px !important;
    padding: 12px !important;
  }

  .link-passato {
    border-bottom: 2px solid #28ae61;
    font-size: 11px !important;
  }

  .idee-create-singola {
    padding-left: 0px !important;
  }

  .zonaRisposte {
    padding-left: 10px !important;
  }

  .propostaValutata,
  .propostaRifiutata,
  .propostaAccettata {
    font-size: 8px !important;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
  }

  .data-idea-proposta span {
    font-size: 13px;
    padding-left: 10px;
  }

  .titolo-idea-singola {
    font-size: 13px !important;
    padding-right: 10px;
  }

  .col-logo-avanguardie {
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .logo.logo-indire-header img {
    margin-top: 5px;
    height: 30px;
    
  }

  #banner img {
    width: 280px;
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* text-align: center; */
  }
  .logo-pon {
    float: none !important;
    /* margin: auto 0 !important; */
    /* background-color: transparent !important; */
    /* position: absolute; */
    /* top: -64px !important; */
    /* z-index: 99; */
    /* height: auto; */
    left: 0;
    margin: 0 auto !important;
    /* box-shadow: none !important; */
    /* background-color: transparent !important; */
    /* right: 0; */
    /* text-align: center; */
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    box-shadow: inset 1px 1px 30px 0 rgba(22, 95, 142, 0.43);
    padding: 10px;
  }

  .pulsanti-azioni {
    display: grid;
    grid-template-rows: 1fr !important;
    grid-template-columns: 1fr !important;
  }

  #banner {
    padding: 20px 0 !important;
  }



  .meta-box-show {
    padding-left: 20px !important;
  }

  .main-box {
    height: auto !important;
  }

  .wrapper-content-home-video:before {
    background-image: none !important;
  }

  .box-navigazione {
    grid-template-columns: 1fr !important;
    grid-template-rows: 1fr !important;
    margin-top: 20px !important;
  }

  .main-box {
    grid-row: 1 !important;
    grid-column: 1 !important;
  }

  .box-show2 {
    grid-column: 1 !important;
    grid-row: 2 !important;
  }

  .box-show3 {
    grid-column: 1 !important;
    grid-row: 3 !important;
  }

  .box-show4 {
    grid-column: 1 !important;
    grid-row: 4 !important;
  }

  .box-show4 {
    grid-column: 1 !important;
    grid-row: 5 !important;
  }

  .box-show5 {
    grid-column: 1 !important;
    grid-row: 6 !important;
  }

  .pulsanti-azioni h2.cont-second-title {
    font-size: 15px;
    padding: 10px;
  }

  .page-title {
    font-size: 30px;
    line-height: 1;
  }

  .news-title-home {
    margin-bottom: 20px !important;
  }

  .padding-news {
    margin-bottom: 0px !important;
  }

  .col-sm-12.col-md-4.single-block {
    margin-bottom: 20px;
  }

  .infografiche-sinossi .sinossi-scuole {
    grid-template-columns: 1fr !important;
    grid-template-rows: 1fr !important;
  }

  .infografiche-sinossi .sinossi-scuole .fondcappoload {
    grid-row: 3 / 3 !important;
    grid-column: 1 / 3 !important;
  }

  .infografiche-sinossi .sinossi-scuole .totale {
    grid-column: 1/3 !important;
    grid-row: 1 / 3 !important;
  }

  .infografiche-sinossi .sinossi-scuole:before {
    transform: perspective(270px) rotateY(1.5deg) rotateZ(1.4deg) rotateX(0deg)
      skewX(-1deg) translateY(-1px) translateX(-17px) !important;
  }

  .infografiche-sinossi .sinossi-scuole .totale .secondary .infonumber {
    font-size: 18px !important;
  }

  .infografiche-sinossi .sinossi-scuole .totale .secondary .infolabel span {
    line-height: 1 !important;
  }

  .infografiche-sinossi .sinossi-scuole .row {
    padding-right: 0px !important;
  }
  .infografiche-sinossi .br {
    padding: 4px !important;
  }

  .infograph #mappa {
    margin-bottom: 40px !important;
  }

  .zona-news-home {
    margin: 0 !important;
  }

  footer .row {
    margin: 0 !important;
  }

  .page-content img:not(.scuola-pin) {
    width: 100%;
    height: auto;
  }

  .three-columns {
    columns: 1 !important;
  }

  .lista-footer {
    margin: 0px;
    padding-left: 0px !important;
    padding-bottom: 20px !important;
  }

  #boxMap {
    height: 520px !important;
  }

  .blocco-sx-profilo {
    min-height: auto !important;
  }
}

@media (max-width: 1180px) {
  .footer-pad {
    height: 380px;
  }

  .footer-pad.group {
    height: 356px;
  }
}

@media (max-width: 991px) {

   .col-logo-avanguardie {
    margin-top: 60px !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }



  #menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    z-index: -1;
    background: rgba(255, 255, 255, 0.95) !important;
    /* cambiato da incauto
		background:rgba(39,118,163,0.97) !important;*/
    transition: opacity 0.3s, z-index 0s 0.3s;
    opacity: 0;
  }

  .dropdownmenu li:hover > a,
  .dropdownmenu li:active > a,
  .dropdownmenu li:focus > a,
  .dropdownmenu .dropdown.show > a {
    background: transparent;
  }

  #menu .navbar {
    margin-top: 40px;
  }

 .bg-nav-custom {
    background: transparent;
  }

  #menu .navbar .collapse {
    display: block;
  }

  #menu .navbar-nav .user-menu {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 10px;
    margin-top: 10px;
    width: 100%;
  }

  #menu .dropdownmenu a {
    display: inline-block;
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ed7d31 !important;
    font-size: 20px;
  }

  #menu .dropdown-menu.show a {
    color: #fff !important;
  }

  #menu .dropdownmenu li > a:hover,
  #menu .dropdownmenu li > a:active,
  #menu .dropdownmenu li > a:focus,
  #menu .dropdownmenu .dropdown.show > a {
    background: #ed7d31;
    color: #fff !important;
  }

  #menu .dropdownmenu.show a:hover,
  #menu .dropdownmenu.show a:active,
  #menu .dropdownmenu.show a:focus,
  #menu .dropdown-menu.show a:hover,
  #menu .dropdown-menu.show a:active,
  #menu .dropdown-menu.show a:focus {
    color: #ed7d31!important;
  }

  #menu li .dropdown-menu {
    margin-top: 0;
    background: transparent;
  }

  #menu li .dropdown-menu li {
    margin-left: 20px;
    border-bottom: 0px;
  }

  .mobile-menu-on #menu {
    transition: opacity 0.3s, z-index 0s 0s;
    z-index: 100;
    opacity: 1;
  }

  .mobile-hamburger {
    display: block;
  }

  .col-menu {
    height: 0px !important;
    min-height: 0px !important;
  }
}

@media (max-width: 767px) {
  /*.navbar {
		background:#fff;
		
  }*/

  

  .logo img {
    height: 22px;
  }

  .menu .navbar-collapse li {
    display: block;
    text-align: left;
  }

  .menu .dropdown-menu {
    position: relative;
    float: none;
  }

  .footer-pad {
    height: 760px;
  }

  .navbar-right {
    border-bottom: 2px solid #0d74b6;
  }

  .logo {
    width: 100%;
    height: 60px;
    background-size: 242px 60px;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: absolute;
  }

  .menu.fixed {
    width: 100%;
    background-color: transparent;
    position: relative;
  }

  .group-stripe {
    padding: 20px 5px;
  }

  .group-stripe .container {
    padding-left: 0px;
    padding-right: 0px;
  }

  .tabs-left > .nav-tabs {
    width: 45px;
  }

  .group-nav li a span {
    display: none;
  }

  .tabs-left > .nav-tabs > li > a,
  .tabs-right > .nav-tabs > li > a {
    width: 45px;
    min-width: 0px;
  }

  .tab-content {
    margin-left: 45px;
  }


@media (max-width: 460px) {
  .intestazione-idea .page-title {
    font-size: 24px;
  }

   .col-logo-avanguardie {
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

}

@media (max-width: 430px) {
  .footer-pad {
    height: 800px;
  }

   .col-logo-avanguardie {
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

}


@media (max-width: 900px) {

  .ipad .sinossi-scuole:before, .iphone .sinossi-scuole:before {
    display: none !important;
    content: none !important;
  }

  .ipad .col-logo-avanguardie {
      margin-top: 0px !important;
  }

  .ipad img.immagine-adotta {
    max-width: 150px;
    height: 140px;
  }

  .ipad  .cont-image {
      display: flex;
      justify-content: center;
      height: 160px;
  }

}
